@media screen and (max-width:1400px){
.primary-menu li.menu-item-has-children:hover > ul, .primary-menu li.menu-item-has-children:focus > ul  {
  
    transform: translateX(-30%);
}.primary-menu ul.sub-menu {   transform: translateX(-30%);}
}
@media screen and (max-width: 1365px){
	 
	.header-inner {   width: 98%;  }
	.primary-menu > li {    margin: 0 4px;	}
	.site-logo img {   max-height: 4rem; }
	.package-grid { gap: 20px; }
	.itn-subheader-section .hero-content {  padding-left: 2%;  }
	.page-template-tanzania-travel-insurance .page-wrap,
	.page-template-tanzania-visa-information .page-wrap,
	.page-template-yellow-fever-requirements .page-wrap,
	.page-template-sustainable-travel-in-tanzania .page-wrap, .page-template-payment .pay-page .page-wrap,
	.page-template-booking-cancellation .page-wrap, .page-template-best-time-to-visit-tanzania .page-wrap{ grid-template-columns: 6fr 4fr;}
}




@media screen and (max-width: 1100px) {
	
	.container {    padding: 0px 20px;	}
	.primary-menu-wrapper,button.close-nav-toggle .toggle-text {  display:none;  }
	.header-inner .toggle {   padding: 0;  width: auto;  top: auto;  bottom: auto;  }
	
	.nav-toggle div {    width: 57px;    margin-left: 10px;     height: 100%;     text-align: center;     display: flex; 
		justify-content: center;  flex-direction: column;    row-gap: 6px;    padding: 0 16px;    transition: 0.2s; 
		align-items: center;      border: solid 2px #0b0b0b26;   border-radius: 50px;  }
	
	.nav-toggle div span {  width: 100%;    height: 2px;    background-color: #0c0c0c;    display: block;    border-radius: 0;
    transition: all 0.3s ease;    -webkit-transition: all 0.3s ease;    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;    -o-transition: all 0.3s ease;    position: relative;  } 
 
	.nav-toggle div span:nth-child(2){ width:70%; }
	.nav-toggle:hover div span:nth-child(2) {    width: 100%;  }  
  	.mobile-menu { display: block;  }
	
    .menu-modal-inner {  background: #f5f5f5;  max-width: 100%;  position: relative;  
        transition: 0.4s ease-out;   position: fixed;  height: 100%;  left: auto;  right: 0;      }	
	
	
	.modal-menu > li > a, .modal-menu > li > .ancestor-wrapper > a {  font-size: 17px;   font-weight: 600;   color: #0b0b0b;		
	padding: 16px;    padding-left: 0;     letter-spacing: normal;           font-family:"Jost", sans-serif; }	
	
	.modal-menu a:focus, .modal-menu a:hover, .modal-menu li.current-menu-item > .ancestor-wrapper > a,
	.modal-menu li.current_page_ancestor > .ancestor-wrapper > a {  text-decoration: none;    font-weight: 500;   }	
	
	.menu-wrapper .menu-item {    position: relative;    border: 0; }
	.modal-menu {  left:0; width: 100%; } 
	.modal-menu ul.sub-menu li a {    font-size: 14px;    padding: 5px;    font-weight: 400; }	
	
	.modal-menu a:focus, .modal-menu .ancestor-wrapper a:hover, .modal-menu li.current-menu-item > .ancestor-wrapper > a,
	.modal-menu li.current_page_ancestor > .ancestor-wrapper > a {color: #ff9d01;   }	
	.menu-modal.active {    background: rgb(0 0 0 / 71%);  }
	.menu-modal.active ul.modal-menu,.menu-modal.active .menu-bottom  img  {   opacity: 1;  }
	.modal-menu ul.sub-menu {    background: #f1f1f1;    padding: 10px; }	
	.num-item {  padding: 20px 15px;  }

	.main-heading {    font-size: 24px;	 }
	.subheader-heading, .subheader-heading span ,.itn-subheader-heading {   font-size: 31px;  }
	.package-grid,.discover-grid ,.destination-grid,.chse-sec.disp-flex, .packages {   gap: 15px;  }
	.home-packs .btns a ,.travel-guide-sec .col-left{ width:auto;  }
	.subheader-section ,.itn-subheader-section{     height: 380px;  }	
	.ico-desti {     gap: 10px;  }	
	.count-num {    font-size: 52px; }	
	.sc-body ,.sc-header {  padding: 20px;  }
	.btn-row {   gap: 10px;    }
	.home-sec7 .theme-btn a {   padding: 12px 16px;  }
}




@media screen and (max-width: 991px){
	.sub-text {     line-height: 1.5;    font-size: 14px;}
	p, p.desc, p, p.desc {    font-size: 14px;    line-height: 1.6;    }
	.header-inner {  display: flex;  padding: 20px 9px;   justify-content: space-between;   align-items: center;  }
	.header-inner .toggle { position:static;  }
	.nav-toggle div {  height: 42px;  }

	.package-grid, .discover-grid, .destination-grid, .chse-sec.disp-flex, .packages,.btn-row {        gap: 10px;    }

	.itn-left-col ,.home-about .col-left ,.home-sec7 .col-left ,.aboutpage-sec1 .col-right,
	.aboutpage-sec3 .col-left,.aboutpage-sec5 .col-left { width:100%;  }

	.travel-img {   height: 190px;  }
	.card-img img {   height: 200px;  }
	.destination-card {  height: 250px;  }
	.box-service { padding:20px;  }
	.destination-card h2 {    font-size: 20px;	}
	.main-heading {  font-size: 28px;    }

	.travel-guide-sec .col-left {    width: 80%;   }
	.travel-guide-sec .col-right {    width: 30%;  }

	.subheader-section, .itn-subheader-section {  height: 330px; }	
	.destibox, .safa-sec-choose .chose-bx,.footer-sec-four,.package-card,div.chose-bx,.hlt-bx {  width: 47.5%;  }
	.achv-num {     font-size: 35px;  }	
	.new-ach.disp-flex {     margin-top: 10px;  }
	.itn-right-col {  width: 100%;  position: static;   margin-top: 0;  }

	.home-about .col-right  , .home-sec7 .col-right,.aboutpage-sec1 .col-left,.aboutpage-sec3 .col-right,
	.aboutpage-sec5 .col-right {    display: none;  }

	.saf-route .timeline li.divde {     width: 4%;}
	.page-template-cultural_tours .hero, .page-template-national_parks .hero, .page-template-national-park-single .hero, .hero {
		max-height: 400px;   height: 400px;    min-height: 50vh;}
	.section, section, .page-template-national-park-single section.alt, .page-template-national-park-single section {padding: 2rem 0px;}
	.dest-grid {grid-template-columns: repeat(3, 1fr);}
	.stat-lbl {	font-size: 1.22rem;}
	.combo-card p {	font-size: 1.46rem;}
	.combo-ico, .incl-ico {font-size: 2.42rem;}
	.combo-card h4, .incl-item div h4 {font-size: 1.75rem;  font-weight: 500;}
	.page-template-discover-tanzania .dt-faq>summary, .page-template-all-itinarary .faq-q, .page-template-national-park-single .faq-q {
		font-weight: 600;   font-size: 1.56rem;}
	.page-template-all-itinarary .faq-a-inner {	font-size: 1.46rem;}
	.page-template-tanzania-safari-travel-faq .hero-stat .val {	font-size: 2.04rem;}
	.page-template-tanzania-travel-insurance .hero,
	.page-template-tanzania-visa-information .hero,
	.page-template-yellow-fever-requirements .hero,
	.page-template-sustainable-travel-in-tanzania .hero, .page-template-payment .pay-page .hero, .page-template-booking-cancellation .hero, .page-template-best-time-to-visit-tanzania .hero{  height: 460px;  max-height: unset;  min-height: unset;}
	.page-template-sustainable-travel-in-tanzania .hero, .page-template-booking-cancellation .hero, .page-template-best-time-to-visit-tanzania .hero{  height: 480px;}
	.toc-inner {  flex-wrap: wrap;}
	.page-template-tanzania-travel-insurance .page-wrap,
	.page-template-tanzania-visa-information .page-wrap,
	.page-template-yellow-fever-requirements .page-wrap,
	.page-template-sustainable-travel-in-tanzania .page-wrap,
	.page-template-payment .pay-page .page-wrap,
	.page-template-booking-cancellation .page-wrap,
	.page-template-best-time-to-visit-tanzania .page-wrap{ display: flex;   flex-wrap: wrap;}
	.page-template-tanzania-travel-insurance .ins-page .sidebar,
	.page-template-tanzania-visa-information .tvi-page .sidebar,
	.page-template-yellow-fever-requirements .yfr-page .sidebar,
	.page-template-sustainable-travel-in-tanzania .stt-page .sidebar,
	.page-template-payment .pay-page .sidebar,
	.page-template-booking-cancellation .sidebar { width: 36%;}
	 .page-template-best-time-to-visit-tanzania .sidebar{ width: 34%;}
	.page-template-tanzania-travel-insurance .content-col,
	.page-template-tanzania-visa-information .content-col,
	.page-template-yellow-fever-requirements .content-col,
	.page-template-sustainable-travel-in-tanzania .content-col,
	.page-template-payment .pay-page .content-col,
	.page-template-booking-cancellation .content-col,
	.page-template-best-time-to-visit-tanzania  .content-col{  width: 58%;}
	.ta-page .itin-grid, .ta-page .comfort-grid, .ta-page  .type-grid, .stt-page .gallery-grid {  grid-template-columns: repeat(2, 1fr); }
	.page-template-sustainable-travel-in-tanzania .stt-page .gallery-grid img, .bttv-page .gallery-grid img {  height: 220px;}
	.pay-page .step-card {	padding: 10px 12px;}
	.pay-page .steps-row{grid-template-columns:1fr ;}
	.pay-page .pcs-text { width: 75%;}
	.pay-page .btn-pay-success { width: 20%;}
}



@media screen and (max-width: 991px) and (orientation:landscape){
	.sub-text {
		font-size: 14px;
		line-height: 1.3;
	}
	.subheader-subheading { margin-bottom:1px;}
	.modal-menu > li > a, .modal-menu > li > .ancestor-wrapper > a {         padding: 9px;font-size: 16px;}
	.sub-text {    font-size: 14px;  line-height: 1.5;}
	.subheader-section, .itn-subheader-section {  height: 290px;    }
	.chse-sec.disp-flex , .contact-page .container {   row-gap: 20px;	}
	.breadcrumb-links { bottom:10px;  }
	p.pack-info.max-70 { max-width:100%;  }
	.it2-mian-img img {    height: 380px;   object-fit: cover;  }

	.package-filters {   display: flex;   flex-direction: row;  flex-wrap: wrap;  align-items: center;  justify-content: center;
        row-gap: 5px;   }
	
	div.chose-bx { padding:20px;  }
	.achv-bx {	width: 48.5%; }
	.itinerary-box .image img {  height: 330px;	}
	.contact-page .col-left, .contact-page .col-right { width:100%;  }
	.filters button {   padding-left:10px;  padding-right:10px;  }
	.hero-meta {   gap: 1rem;  }
	.hero-stat .val {  font-size: 18PX;  }
	
	.page-template-cultural_tours .hero, .page-template-national_parks .hero, .hero, , .page-template-best-time-to-visit-tanzania .hero {   max-height: 300px;   height: 300px;}
	.page-template-national-park-single .hero, .hero {  max-height: 530px;   height: 530px;}
	.stats .wrap { grid-template-columns: repeat(auto-fit, minmax(150px, 1fr));}
	.page-template-tanzania-travel-insurance .page-wrap,
	.page-template-tanzania-visa-information .page-wrap,
	.page-template-yellow-fever-requirements .page-wrap,
	.page-template-sustainable-travel-in-tanzania .page-wrap,
	.page-template-payment .pay-page .page-wrap,
	.page-template-booking-cancellation .page-wrap,
	.page-template-best-time-to-visit-tanzania .page-wrap{ grid-template-columns: 6fr 4fr;}
	.ta-page .hero {  min-height: 695px;}
}




@media screen and (max-width: 767px) and (orientation:landscape){
	.like-desti ,.animal-grid{gap:15px;}
	.package-filters button { padding: 9px 10px;}
	.home-packs .card-content h3 { font-size:17px;}
	.discover-card { height:300px;}
	.discover-card h2 {    font-size: 20px;	}
	.box-service,.destination-card,.travel-card ,.count-bx,.likebox,.anmal-bx{ 	width: 48.5%;}
	.travel-guides ,.highlt.disp-flex{   flex-wrap: wrap;    gap: 15px; }
	
	.inc-exc-grid {   display: flex;   flex-direction: row; flex-wrap: wrap;    align-items: center;    justify-content: center;
        row-gap: 5px;  }
	
	.inc-box {  width:100%;  }
	.saf-route .timeline {     flex-wrap: wrap;    row-gap: 30px;  }
	.saf-route .timeline li {  flex: auto;   width: 29%;  }
	.saf-route .timeline li.divde:nth-child(6) {  display: none;  }
	.featured-side.flex { flex-wrap:nowrap; width: 100%;}
	    .stats .wrap { grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));  }
	.page-template-tanzania-travel-insurance .hero, .page-template-payment .pay-page .hero {height: 420px;}

	.page-template-tanzania-visa-information .hero,
	.page-template-yellow-fever-requirements .hero{ height: 460px; }
	.page-template-booking-cancellation .hero, .page-template-best-time-to-visit-tanzania .hero{ height: 400px; }
		 .page-template-best-time-to-visit-tanzania .hero{height: 440px;}
	.page-template-sustainable-travel-in-tanzania .hero{ height: 490px; }
    .ins-page .highlights-grid,
	.tvi-page .highlights-grid, .tvi-page .arrival-grid,
	.page-template-yellow-fever-requirements .yfr-page .highlights-grid,
	.page-template-yellow-fever-requirements .yfr-page .arrival-grid,
	.stt-page .highlights-grid, .stt-page .gallery-grid, .bttv-page .gallery-grid{ grid-template-columns: repeat(2, 1fr); }
	.ta-page .hero {   min-height: 675px;}
}



@media screen and (max-width: 767px) and (orientation:portrait){
      .modal-menu ul.sub-menu { 
    margin-bottom: 24px;
  }
  .cat-circle {
  padding: 17px;
}
  .foo-bot-sec .footer-sec-four {
  width: 100%; 
}
.foo-bot-sec {
  margin-top: 18px;
}
  .saf-more a {
  color: #a87f24 !important;
  font-weight: 700 !important; 
}
	.hero-stat .val {		font-size: 15PX;}
	.pricing-grid {  display: block; }
	.price-tier {  margin-top: 15px;}
	.pack-grid {  display: block; }
	.achv-bx ,.elev-cell{  width: 50%;  }
	.new-ach.disp-flex { flex-wrap: wrap;  }
	.achv-num { font-size: 30px;  }
    .count-num { font-size: 30px;  }
	.head-right .btn2.cfs-hyperlink { display:none;}
	.subheader-section, .itn-subheader-section {   height: 450px;  }
	.header-inner {  width: 95%;   }
	.container { padding: 0px 20px;  }
	.pack-filter .row-flex,.row-flex ,.review-boxs,.travel-guides,.home-about .row,.cta-flex {   flex-wrap: wrap;  }
	
	.col-left, .col-right ,.custom-check li,.package-card,.review-box,.discover-card,.box-service,.travel-card,.destination-card,
	.travel-guide-sec .col-left,.travel-guide-sec .col-right,.num-item,div.chose-bx,.destibox, .safa-sec-choose .chose-bx,
	p.pack-info.max-70,.hlt-bx,.anmal-bx,.inc-box,.likebox,.max-70,div.team-bx,.footer-sec-four,.gallery-img.glry-6,
	.abt-btns a { width:100%;  max-width:100%;  }
	
	.package-filters,.inc-exc-grid {    display: flex;    flex-direction: row;    flex-wrap: wrap;    align-items: center;   
		justify-content: center;    row-gap: 5px;  }
	
	.package-filters button {     padding: 9px 10px;  }
	.sub-text {  font-size: 14px; line-height: 1.5;	  }
	.subheader-heading, .subheader-heading span, .itn-subheader-heading {     font-size: 26px;   }
	.aboutpage-sec3 .container ,.aboutpage-sec5 .container , .home-about  .container{   flex-direction: column-reverse;   }
	
	.aboutpage-sec1 .container,	.aboutpage-sec3 .container ,.aboutpage-sec5 .container,
	.home-about  .container ,.contact-page .container{    row-gap: 25px;   }
	
	.btn-row {  gap:10px;  }
	.home-about .row {  row-gap:15px;  }
	
	.count-bx ,.team-bx,.filters button ,.gallery-img.glry-2,.gallery-img.glry-3,.gallery-img.glry-4,
	.gallery-img.glry-5,.o-chip{ 	width: 48.5%;  }
	
	span.our-link {  display: flex;   justify-content: center;  }
	
	.filters {  padding: 30px;  }
	.theme-btn.btn2 {    margin-top: 0; }
	.btn-row.abt-btns,.btn-row {    flex-direction: column; }
	.saf-route .timeline {     flex-direction: row;    justify-content: center;    flex-wrap: wrap;    row-gap: 20px;}
	.saf-route .timeline li {    flex: none;    width: 100%;  }
	.saf-route .timeline li.divde {        width: 2px;    height: 32px;   }
 	.gallery-grid,div.elev-banner,.elev-profile {    display: flex;    flex-wrap: wrap; }
	.anim-img img {    height: 200px;	}
	.abt-btns a { text-align:center;  }
	.row-flex .col-right {    justify-content: center;  }	
	.itinerary-box .top-header {   flex-direction: column;  gap: 20px;      align-items: flex-start;  }
	
	.kilimanjaro-box .ep-stop{ flex: auto; }
	.featured-side.flex { flex-wrap: wrap;   width: 100%; }
	.dest-grid {grid-template-columns: repeat(2, 1fr);}
	.featured-side.flex { flex-wrap: wrap; width: 100%;}
	.page-template-national-park-single .hero {   min-height: 50vh;}
	.fchip {  font-size: 1.15rem;  font-weight: 600;	padding: .50rem 0.55rem;}
	.page-template-tanzania-travel-insurance .hero,
	.page-template-payment .pay-page .hero,
	.page-template-booking-cancellation .hero,
	.page-template-best-time-to-visit-tanzania .hero{  height: 500px;}
	.page-template-tanzania-visa-information .hero {  height: 535px;}	
	.page-template-yellow-fever-requirements .hero, .page-template-sustainable-travel-in-tanzania .hero {  height: 610px; }
	.toc-inner {padding: 11px 15px 8px;}
	
	.ta-page .type-grid {grid-template-columns: repeat(auto-fit, minmax(450px, 1fr));}
	.page-template-sustainable-travel-in-tanzania .hero {  height: 670px;   }
}


/*new pages*/
@media(max-width:1024px){
  .cards-grid{grid-template-columns:repeat(2,1fr);}
  .combo-grid{grid-template-columns:repeat(2,1fr);}
  .incl-grid{grid-template-columns:repeat(2,1fr);}
  .help-inner{grid-template-columns:1fr;}
  .tailor-band{grid-template-columns:1fr;}  
}
@media(max-width:768px){
  
  .hero{min-height:450px;}
	.hero-content { padding: 3rem 3.2rem;}
  .hero h1{font-size:2.45rem;}
  .cards-grid{grid-template-columns:1fr 1fr;}
  .combo-grid{grid-template-columns:1fr 1fr;}
  .incl-grid{grid-template-columns:1fr 1fr;}
	.filter-wrap{top:60px;}
	.mob-cta{display:flex;}  
	.hero-ctab{gap:.6rem;}
	.hero-ctab a{font-size:.7rem;padding:.62rem 1.1rem;}

	.featured-grid { flex-wrap: wrap;}
	.featured-main { width: 100%;}

	.feat-card .card-img {  height: 220px;}
	.page-template-cultural_tours .hero, .page-template-national_parks .hero {
		max-height: 220px;   height: 220px;}
	section.intro-sec .reveal {  width: 100%;}
	.why-list li { width: 100%;} 
	.twocol, .itin-grid, .stay-grid, .form-grid, .form-row {grid-template-columns: repeat(1, 1fr);}

	.page-template-tanzania-travel-insurance .ins-page .sidebar, .page-template-tanzania-travel-insurance .content-col,
	.page-template-tanzania-visa-information .tvi-page .sidebar, .page-template-tanzania-visa-information .content-col,
	.page-template-yellow-fever-requirements .yfr-page .sidebar, .page-template-yellow-fever-requirements .content-col,
	.page-template-sustainable-travel-in-tanzania .stt-page .sidebar, .page-template-sustainable-travel-in-tanzania .content-col,
	.page-template-payment .pay-page .sidebar, .page-template-payment .pay-page .content-col, .page-template-booking-cancellation .content-col,
	.page-template-best-time-to-visit-tanzania  .content-col, .page-template-booking-cancellation .sidebar,
	.page-template-best-time-to-visit-tanzania  .sidebar{	width: 100%;}

	.tvi-page .arrival-grid, .tvi-page .highlights-grid,
	.page-template-yellow-fever-requirements .yfr-page .arrival-grid,
	.page-template-yellow-fever-requirements .yfr-page .highlights-grid,
	.stt-page .highlights-grid, .stt-page .gallery-grid, .bttv-page .gallery-grid{ grid-template-columns: repeat(2, 1fr);  }
	
	.ta-page .hero { min-height: 670px;}
	.ta-page .why-grid {  grid-template-columns: repeat(2, 1fr);    }
}
@media(max-width:540px){
	.cards-grid{grid-template-columns:1fr;}
	.combo-grid{grid-template-columns:1fr;}
	.incl-grid{grid-template-columns:1fr;}
	.section{padding:3rem 1rem;}
	.section-full{padding:3rem 1rem;}
	.finder-section{padding:3rem 1rem;}
	.help-section{padding:3rem 1rem;}
	.faq-section{padding:3rem 1rem;}  
	.hero-content{padding:0 1rem 2.5rem;}
	.hero h1{font-size:2.20rem;}
	.hero-ctab{flex-direction:column;}
	.hero-ctab a{text-align:center;}
	.cta-btns{flex-direction:column;align-items:center;}
	.dest-grid {grid-template-columns: repeat(1, 1fr);}

	.tvi-page .arrival-grid, .tvi-page .highlights-grid,
	.page-template-yellow-fever-requirements .yfr-page .arrival-grid,
	.page-template-yellow-fever-requirements .yfr-page .highlights-grid,
	.ta-page .type-grid, .ta-page .itin-grid,
	.ta-page .comfort-grid, .ta-page .why-grid,
	.stt-page .highlights-grid, .stt-page .gallery-grid, .bttv-page .gallery-grid{ grid-template-columns: repeat(1, 1fr);  }
	    .ta-page .hero {  min-height: 940px;   }
}
@media(max-width:410px){
	.page-template-tanzania-visa-information .hero,
	.page-template-yellow-fever-requirements .hero,
	.page-template-sustainable-travel-in-tanzania .hero,
	.page-template-payment .pay-page .hero,
	.page-template-booking-cancellation .hero { height: 655px;}
	.ta-page .hero {    min-height: 980px;}
	.page-template-sustainable-travel-in-tanzania .hero {  height: 696px;    }
	.page-template-best-time-to-visit-tanzania .hero{ height: 550px;}
}

